C
C
C	THIS SUBROUTINE IS THE FILE TO BE RUN TO CREATE
C	THE FILE " UNISTA.DAT " , WHICH IS THE STATISTICS
C	FILE FOR THE GAME.
C
C
	DIMENSION SPACE(250,250),POWER(250,250),STATUS(250,250),SCAN(20,20)
	DIMENSION SCANN(10,10),IA(68)
	CHARACTER*1	IA
	CHARACTER*10 SHPSNM
	CHARACTER*5  RANK
	CHARACTER*8  USR1
	CHARACTER*8  PASS1
	CHARACTER*8  USR
	CHARACTER*8  PASS
	CHARACTER*80 OUTPT
      DATA IA/68*' '/
	OPEN(UNIT=22,NAME='UNISTA.DAT',TYPE='NEW',RECORDSIZE=17,
     1		ASSOCIATEVARIABLE=IVAR,ACCESS='DIRECT')
      DO 10 I=1,200
      WRITE(22'I)IA
   10 CONTINUE
      CLOSE (UNIT=22,DISP='SAVE')
      STOP
      END
